.version.servicios /* version checker */
{
	color: #00000D;
	background-color: #7D8939;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #002040;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 823px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 71px;
}

#home-movil
{
	position: relative;
}

#pu1578
{
	width: 0.01px;
	margin-top: 6px;
}

#u1578
{
	z-index: 31;
	height: 120px;
	border-color: #000000;
	background-color: #29ABE2;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u1578-bw
{
	z-index: 31;
	height: 120px;
}

#u1577
{
	z-index: 32;
	width: 185px;
	height: 125px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 18px;
	background: transparent url("../../images/logo-vorteil-group-off.png") no-repeat left top;
}

#u1577:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/logo-vorteil-group-on.png") no-repeat left top;
}

#pu1585
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: -5px;
}

#u1585
{
	z-index: 141;
	width: 85px;
	height: 55px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 48px;
	background: transparent url("../../images/btn-home-off.png") no-repeat left top;
}

#u1585:hover
{
	margin: 10px -10000px 0px 0px;
	background: transparent url("../../images/btn-home-on.png") no-repeat left top;
}

#u1587
{
	z-index: 142;
	width: 158px;
	height: 55px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 205px;
	background: transparent url("../../images/btn-quienes-off.png") no-repeat left top;
}

#u1587:hover
{
	margin: 10px -10000px 0px 0px;
	background: transparent url("../../images/btn-quienes-on.png") no-repeat left top;
}

#u1588
{
	z-index: 143;
	width: 112px;
	height: 55px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 34px;
	background: transparent url("../../images/btn-servicios-off.png") no-repeat left top;
}

#u1588:hover
{
	margin: 83px -10000px 0px 0px;
	background: transparent url("../../images/btn-servicios-on.png") no-repeat left top;
}

#u1590
{
	z-index: 144;
	width: 120px;
	height: 55px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 224px;
	background: transparent url("../../images/btn-contacto-off.png") no-repeat left top;
}

#u1590:hover
{
	margin: 83px -10000px 0px 0px;
	background: transparent url("../../images/btn-contacto-on.png") no-repeat left top;
}

#u1583
{
	z-index: 145;
	width: 1px;
	height: 156px;
	border-color: #000000;
	background-color: #12BDFF;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u1584
{
	z-index: 146;
	width: 1px;
	height: 377px;
	border-color: #000000;
	background-color: #12BDFF;
	-webkit-transform: matrix(0,-1,1,0,-188,189);
	-ms-transform: matrix(0,-1,1,0,-188,189);
	-o-transform: matrix(0,-1,1,0,-188,189);
	transform: matrix(0,-1,1,0,-188,189);
	margin-bottom: -111px;
	position: relative;
	margin-right: -10000px;
	margin-top: -110px;
	left: 188px;
}

#pu1576
{
	width: 0.01px;
}

#u1576
{
	z-index: 2;
	height: 789px;
	background: #0063BC url("../../images/u1576-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(88%, #0063BC));
	background: -webkit-linear-gradient(top,#29ABE2 ,#0063BC 88%);
	background: -o-linear-gradient(top,#29ABE2 ,#0063BC 88%);
	background: linear-gradient(to bottom,#29ABE2 ,#0063BC 88%);
	border-color: #000000;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
}

#u1576-bw
{
	z-index: 2;
	height: 789px;
}

#u1575
{
	z-index: 3;
	width: 327px;
	height: 3px;
	border-color: #000000;
	background-color: #12BDFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 21px;
}

#u1574-23
{
	z-index: 4;
	width: 338px;
	min-height: 633px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 21px;
}

#u1574-5 > li:before
{
	content: '•';
}

#u1574-20 > li:before
{
	content: '-';
}

#u1574-2,#u1574-4,#u1574-7,#u1574-9,#u1574-11,#u1574-13,#u1574-15,#u1574-17,#u1574-19
{
	line-height: 28px;
	color: #FFFFFF;
}

#u1574-21
{
	text-align: justify;
	line-height: 21px;
	color: #FFFFFF;
}

#u1579-4
{
	z-index: 27;
	width: 160px;
	min-height: 33px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 21px;
}

#slideshowu1593
{
	z-index: 33;
	width: 0.01px;
	height: 462px;
	position: relative;
	margin-right: -10000px;
	margin-top: 327px;
	left: 27px;
}

#u1594
{
	position: absolute;
	width: 315px;
	height: 239px;
	background-color: transparent;
	left: 6px;
}

#u1594popup
{
	z-index: 34;
}

#u1609
{
	z-index: 35;
	width: 315px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1607
{
	z-index: 37;
	width: 315px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1603
{
	z-index: 39;
	width: 315px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1603_img
{
	margin-left: -21px;
	margin-right: -22px;
}

#u1595
{
	z-index: 41;
	width: 315px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1595_img
{
	margin-left: -23px;
	margin-right: -22px;
}

#u1601
{
	z-index: 43;
	width: 315px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1603_clip,#u1595_clip,#u1601_clip
{
	overflow: hidden;
	width: 315px;
	height: 239px;
}

#u1601_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u1605
{
	z-index: 45;
	width: 315px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1611
{
	z-index: 47;
	width: 315px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1597
{
	z-index: 49;
	width: 315px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1599
{
	z-index: 51;
	width: 315px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1638
{
	position: absolute;
	width: 326px;
	background-color: transparent;
	top: 262px;
}

#u1638popup
{
	z-index: 53;
}

#u1644-7
{
	z-index: 54;
	width: 306px;
	min-height: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1647-9
{
	z-index: 61;
	width: 306px;
	min-height: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1643-11
{
	z-index: 70;
	width: 306px;
	min-height: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1646-9
{
	z-index: 81;
	width: 306px;
	min-height: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1640-9
{
	z-index: 90;
	width: 306px;
	min-height: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1642-9
{
	z-index: 99;
	width: 306px;
	min-height: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1639-9
{
	z-index: 108;
	width: 306px;
	min-height: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1647-2,#u1647-3,#u1647-5,#u1647-6,#u1643-2,#u1643-3,#u1643-5,#u1643-7,#u1643-8,#u1646-2,#u1646-3,#u1646-5,#u1646-6,#u1640-2,#u1640-3,#u1640-5,#u1640-6,#u1642-2,#u1642-3,#u1642-5,#u1642-6,#u1639-2,#u1639-3,#u1639-5,#u1639-6
{
	text-align: justify;
	color: #FFFFFF;
}

#u1647-7,#u1643-9,#u1646-7,#u1640-7,#u1642-7,#u1639-7
{
	color: #999999;
}

#u1641-9
{
	z-index: 117;
	width: 306px;
	min-height: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1641-2,#u1641-3,#u1641-5,#u1641-6
{
	text-align: justify;
}

#u1645-7
{
	z-index: 126;
	width: 306px;
	min-height: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1636-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 104px;
	left: 5px;
}

#u1636-4popup
{
	z-index: 133;
}

#u1648-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 104px;
	left: 291px;
}

#u1648-4popup
{
	z-index: 137;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#servicios-movil
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

